<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="BF0B1909-5D97-C2BB-561E-146EB6CCF7B7" name="paralelos">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:31:24 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="cod_paralelo" id="5D95B5C0-63DB-8AFB-2DD2-0897A68A2B72">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:31:38 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="nombre" id="92D252C8-E4AF-3F0C-AA94-3465C85B117E">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:40:15 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>10 CHAR</dataTypeSize>
<ownDataTypeParameters>10 CHAR,,</ownDataTypeParameters>
</Attribute>
<Attribute name="jornada" id="95086E7A-DCDA-6375-83AF-8AE3FB586BD2">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:32:42 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 CHAR</dataTypeSize>
<ownDataTypeParameters>30 CHAR,,</ownDataTypeParameters>
</Attribute>
<Attribute name="cod_carrera" id="9D70C993-5C72-ADA6-64C1-2C1CDC637AEA">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:35:14 UTC</createdTime>
<generatorID>B1292E09-A735-35E4-818F-D7FD3FEAC96E</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<referedAttribute>6A966F94-F9F3-1D7A-A4AC-A1E01D9B8B7A</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="BBF140D7-89FF-033B-476F-205CB5FA70EE" name="paralelos PK">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:32:25 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<pk>true</pk>
<usedAttributes>
<attributeRef>5D95B5C0-63DB-8AFB-2DD2-0897A68A2B72</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>